html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:12px;
	font-family:inherit;
	vertical-align:baseline;
}
body {

}
a img {
	border:none;
}
ul {
	margin-left: 30px;
	list-style-type: square;
}
/* Base */
html {
	font-size:100%;
}
body {
	color:#fff;
	background-color:#000;
    background-image: url(../img/back.gif);
	font-family: Arial, Helvetica, sans-serif;
}

a {
    color: white;
    text-decoration: none;
}
a:hover {
    color: white;
    text-decoration: underline;
}
th, td {
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#666;
    clear: both;
}
h1 {
	font-size:24px;
	font-weight:bold;
	line-height:1;
	color:#ff041b;
    margin-bottom: 10px;

}
h2 {
	color:#ff041b;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
h3 {
	color:#ff041b;
	font-size:20px;
	font-weight:bold;
	margin-bottom:15px;
	margin-top: 10px;
}

h4 {
	color:#ff041b;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	margin-top: 10px;
}

form {
	min-width: 600px;
}
h4 {
	font-size:13px;
	font-weight:bold;
	margin-bottom:15px;
}
h5 {
	font-size:12px;
	margin-bottom:15px;
}
h6 {
	font-size:11px;
	margin-bottom:15px;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
	/*clear:both;*/
	line-height:1.6;
}

blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
strong {
	font-weight:bold;
}
.bold {
	font-weight: bold;
}
em, dfn {
	font-style:italic;
}
dfn {
	font-weight:bold;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}

.nodisplay {
    display: none;
}

.display {
    display: block !important;
}

.marginleft {
    margin-left: 10px;
}

.cl, .clearboth, .clear {
    clear:both;
    height: 0px;
}

.floatleft {
    float: left;
}
.floatright {
    float: right;
}

.paddingleft {
    padding-left: 10px;
}
.paddingright {
    padding-right: 10px;
}

.padding {
    padding: 10px;
}
/* Forms *********************************/
.ui-tabs-panel {
    padding:  5px;
}
form div.row, form div.control-group {
    margin-bottom: 8px;
    padding: 4px 0;
    min-height: 20px;
    clear: both;
    min-height: 20px;
}
form .row label, form .control-group label {
    width: 150px;
}
div.control-group div {
    float: left;
}


form .error {
    /*border:  1px solid red;*/
}
form label {
    color: #fff;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-right: 8px;
    
}

input[type=text], input[type=password], textarea, select {
    background: #FFFFFF;
    border: 1px solid #fff;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    margin: 0;
    outline: medium none;
    padding: 2px;
    font-family: Arial, Sans-serif;
    font-size: 12px;
}
select {
    width: 200px;
}

input.big {
    width: 270px;
    margin-right: 10px;
}
input.medium {
    width: 200px;
    margin-right: 10px;
}

input.small {
    width: 50px;
    margin-right: 10px;

}
input.error, select.error {
    border:  1px solid red;
    background-color: #ffffcc;
}

.button {
    /*background: url("../img/btn-bg-dark.gif") repeat-x scroll center bottom #868686;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #E9E9E9;
    cursor: pointer;
    display: inline-block;
    font: 14px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px 5px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
    border:  none;*/
    color: #fff;
    background-color: #ff041b;
    font-weight: bold;
    border:  1px solid #fff;
    padding:  5px;
    font-size: 14px;
    min-width: 150px;
}



/* notifications **************************/
.notification.success {
	background:#effeb9 url('/admin-common/img/icons/notifications/success.png') no-repeat 10px 10px;
	border-color:#98c700;
    color: #000;
}
.notification.error {
	background:#ff041b url('/admin-common/img/icons/notifications/error.png') no-repeat 10px 10px;
	border-color:#fccac3 ;
    font-weight: bold;
}
.notification.warning {
	background:#ffeaa7 url('/admin-common/img/icons/notifications/warning.png') no-repeat 10px 10px;
	border-color:#f9b418;
}
.notification.info {
	background:#d1e4f3 url('/admin-common/img/icons/notifications/info.png') no-repeat 10px 10px;
	border-color:#4d8fcc;
}
.notification.tip {
	background:#feeac9 url('/admin-common/img/icons/notifications/tip.png') no-repeat 10px 10px;
	border-color:#d38e49;
}
.notification {
	border-width:1px;
	border-style:solid;
	padding:17px 17px 17px 55px;
	margin-bottom:15px;
    display: none;
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
}
.notification .close {
	background:url("/admin-common/img/icons/small/close.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:block;
	float:right;
	height:16px;
	margin-top:2px;
	opacity:0.7;
	width:16px;
}
.notification .close:hover {
	opacity:1;
}

/* Tables w/ borders *****************************************/
table.withborder {
	border-collapse: collapse;
    margin-bottom: 10px;
}
table.withborder th, table.withborder td {
	border: 1px solid #ccc;
	padding: .2em .5em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
table.withborder th {
	background: repeat-x scroll center top #CDCDCD;
	color: #ffffff;
}

/* LAYOUT *****************************************/
div#loginform {
    
    
}
div#wrapper, div#wrapper_language {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 1170px;
    /*border-top:  1px solid #bdbdbf;*/
    /*border-right:  1px solid #bdbdbf;*/
    background-color: #000;
    /*-webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;*/
}
div#wrapper_language {
    width: 1000px;
}
div#content {
    border-left:  1px solid #bdbdbf;
    border-right:  1px solid #bdbdbf;
    padding:  10px;
    min-height: 300px;


}
div#wrapper_language div#content {
    padding: 0px;
    background-image: url(../img/language_bg.gif);
    background-repeat: repeat-x;
}


#content_popup {
    clear: both;
    padding:  10px;
}
#content_left_language {
    float: left;
    width: 382px;
}
#content_left_language_spacer {
    clear: both;
    float: left;
    width: 160px;
    margin-top: 40px;

}
#content_left_language_content {
    float: left;
    width: 201px;
    border-left:  1px solid #404142;

    padding-left: 20px;
    margin-top: 40px;
}
#content_left {
    
}
#content_right_language {
    width: 576px;
    height: 324px;
    padding:  20px;
    float: left;
}
#content_left_big {
    float: left;
    width: 210px;
    padding-right: 10px;

}
#content_right_big {
    float: left;
    width: 717px;
    padding-left: 10px;
    border-left:  1px solid #3f3f3f;
}

#content_left_small {
    float: left;
    width: 170px;
    padding-right: 10px;

}
#content_right_small {
    float: left;
    width: 957px;
    padding-left: 10px;
    border-left:  1px solid #3f3f3f;
    
}

#content_left_three {
    float: left;
    width: 210px;
    padding-right: 10px;

}
#content_center_three {
    float: left;
    width: 716px;
    padding-left: 10px;
    border-left:  1px solid #3f3f3f;
}

#content_right_three {
    float: left;
    width: 191px;
    padding-left: 10px;
}

div#top {
    height: 43px;
    background-image: url(../img/header_top.jpg);
    background-repeat: repeat-x;
    border-left:  1px solid #bdbdbf;
    border-right:  1px solid #bdbdbf;

}
div#wrapper_language div#top {
    height: 30px;
}
div#lang {
    float:right;
    padding-top: 20px;
}
div#lang ul {
    list-style-type: none;
    margin:  0px;
    margin-right: 5px;
}
div#lang ul li {
    display: block;
    float: left;
    padding-top: 12px;
    margin-left: 5px;
    font-size: 11px;
}
div#lang ul li.active {
    background-image: url(../img/header_arrow.gif);
    background-repeat: no-repeat;

}
div#lang a {
    color:#fff;
    text-decoration: none;
    font-size: 11px;
}
div#main {
    height: 126px;
    border-left:  1px solid #bdbdbf;
    border-right:  1px solid #bdbdbf;

}
div#logo {
    background-image: url(../img/logo.gif);
    background-repeat: no-repeat;
    background-position: bottom;
    height: 126px;
    width: 230px;
    float: left;
    clear: both;
    
}

div#logo h1 {
    height: 100%;
    width: 100%;
}

div#logo h1 a {
    display: block;
    height: 100%;
    width: 100%;
}

div#logo h1 span{
    display: none;
}

div#menu_profile {
    float: right;
    margin-right: 5px;
    margin-top: 53px;
    /*clear: both;*/
}
div#menu_search {
    float: left;
    width: 938px;
    height: 126px;

}
div#menu_spacer {
    float: left;
    width: 10px;
    height: 85px;
}
ul#search {
    float: right;
    list-style-type: none;
    margin:  0px;
    margin-right: 5px;
    margin-top: 38px;
}
ul#search li {
    display: block;
    float: left;
    margin-left: 5px;
}
input#txtSearch {
    margin-top: 3px;
}
div#menu {
    clear:both;
    height: 41px;
     background-image: url(../img/topmenu_bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    
}
div#firstmenu {
    background-image: url(../img/firstmenu_bg.gif);
    background-repeat: no-repeat;
    background-position: bottom;
    
    width: 9px;
    height: 41px;
    float: left;
}

div#menu ul {
    float:left;
    height: 41px;
    width: 929px;

    list-style-type: none;
    margin:  0px;

}
div#menu li {
    display: block;
    float: left;
    margin-right: 5px;
}
div#menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    height: 36px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
}

div#menu li a.active {
    background-image: url(../img/topmenu_selected.gif);
    background-position: bottom center;
    background-repeat: no-repeat;
}

div#menu li a:hover {
    background-image: url(../img/topmenu_selected.gif);
    background-position: bottom center;
    background-repeat: no-repeat;
}

div#footer {
    height: 87px;
    background-image: url(../img/footer_bg.gif);
    background-repeat: repeat-x;
}
div#footer img {
    float: left;
}
div#footer div {
    float: left;
    width: 150px;
    /*margin-top: 10px;*/
}
div#footer div#footer_contact {

    background-image: url(../img/icon_address.gif);
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-top: 10px;
}
div#footer div#footer_start {
    background-image: url(../img/footer_start.gif);
    background-repeat: no-repeat;
    width: 12px;
    height: 87px;
    margin-top: 0px;
}
div#footer div#footer_copyright {
    margin-top: 10px;
}

div#footer div#footernav {
    float: right;
    border-right:  1px solid #bdbdbf;
    height: 85px;
    width: 500px;
}

div#footer div#footernav ul {
    float:right;
    list-style-type: none;
}
div#footer div#footernav ul li {
    display: block;
    float: left;
    margin-right: 5px;
    margin-top: 10px;
}



/* jQuery UI overrides ******************/
.ui-tabs-nav {
    border:  none !important;
    border-bottom:  1px solid #cdcdcd !important;
}
/*.jquerybubblepopup {
    background-color: #fff;
}
.jquerybubblepopup-middle-left, .jquerybubblepopup-innerHtml, .jquerybubblepopup-middle-right {
    background-color: green;
}*/

/*.ui-paging-info {
    min-width: 250px;
    background-color: green;
}*/


/** /shop/catalog/productcategory-slider ******************/
#pcs_left {
    float: left;
}
#pcs_right {
    float: left;
    margin-left: 10px;
}
#pcs_title {
    margin-bottom: 10px;
}
.pcs_item {
    background-image: url(../img/pcs_item.gif);
    background-repeat: no-repeat;
    width: 168px;
    height: 34px;
    clear:both;
    margin-bottom: 10px;

}
.pcs_item:hover, .pcs_item.active {
    background-image: url(../img/pcs_item_active.gif);
}

.pcs_item a {
    display: block;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
    text-align: center;
}
.pcs_item:hover a, .pcs_item.active a {
    text-decoration: none;
    font-weight: bold;
}


ul#pcs_slides {
    list-style: none;
    margin:  0px;

}
ul#pcs_slides {}

/** /shop/catalog/productcategory-navigation ******************/
ul#pcn {
   list-style-type: none;
   margin: 0px;
}
ul#pcn ul {
    list-style-type: none;
    margin: 0px;
}

ul#pcn a {
    display: block;
    width: 168px;
    height: 24px;
    padding-top: 10px;
    color: #fff;
    text-align: center;
    background-image:  url(../img/pcs_item.gif);
    background-repeat: no-repeat;
    margin-top: 5px;
}
ul#pcn a:hover, ul#pcn a.active {
    background-image:  url(../img/pcs_item_active.gif);
    font-weight: bold;
    text-decoration: none;
}

ul#pcn ul li {
    padding-left: 20px;
}
ul#pcn ul a {
    display: block;
    width: 136px;
    height: 17px;
    padding-top: 3px;
    padding-left: 10px;
    border-left:  1px solid #3F3F3F;
    border-right:  1px solid #3F3F3F;
    border-bottom:  1px solid #3F3F3F;
    color: #fff;
    text-align: left;
    background-image:  none;
    margin-top: 0px;
    
}

ul#pcn ul a:hover, ul#pcn ul a.active  {
    color: #fff;
    text-align: left;
    background-image:  none;
    font-weight: bold;
    text-decoration: none;
}

/** /shop/catalog/product ******************/
.productcategories {
    border-bottom:  1px solid #3f3f3f;
    margin-bottom: 20px;
}
.productcategory-small {
    float: left;
    padding-right:  5px;
    height: 152px;
    margin-bottom: 10px;
}
.productcategory-small img {
    border:  1px solid #3f3f3f;
}
.productcategory-small a:hover {
    text-decoration: none;
}
.productcategory-small p {
    margin-bottom: 0px;
    font-size: 0.9em;
}

.product-list {
    clear: both;
}

.product-small {
    float: left;
    padding-right:  5px;
    margin-bottom: 10px;
}
.product-small img {
    border:  1px solid #3f3f3f;
    width: 175px;
    height: 175px;
}
.product-small a:hover {
    text-decoration: none;
}
.product-small p {
    margin-bottom: 0px;
    font-size: 0.9em;
}

.product-detail-left {
    clear: both;
    float: left;
    width: 280px;
    
}
.product-detail-right {
    float: left;
    width: 665px;
    margin-left: 10px;
}
ul.product-detail-breadcrumb {
    list-style-type: none;
    margin: 0px;
}
ul.product-detail-breadcrumb li {
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
}

#product-detail-imagediv {
    border:  1px solid #3f3f3f;
    float: left;
    clear: both;
    height: 280px;
    width: 280px;
    margin-bottom: 20px;
}

#product-detail-image {
    width: 280px;
}

.product-detail-imgselectors {
    list-style-type: none;
    margin: 0px;

}

.product-detail-imgselectors img {
    float: left;
    margin-right: 5px;
    cursor:pointer;
    width: 60px;
}


ul.product-detail-othermedia {
    list-style-type: none;
    margin: 0px;
}
ul.product-detail-othermedia li {
    float: left;
    margin-right: 10px;
    text-align:center;
}

ul.product-detail-othermedia li img {
    width: 50px;
}
ul.product-detail-othermedia li a {
    text-decoration: none;
}

ul.product-detail-othermedia li p {
    clear: both;
    font-size: 0.9em;

}

/** language chooser *********/
ul#languagechoose {
   list-style-type: none;
   margin: 0px;
}
ul#languagechoose ul {
    list-style-type: none;
    margin: 0px;
}

ul#languagechoose a {
    display: block;
    width: 168px;
    height: 24px;
    padding-top: 10px;
    color: #fff;
    text-align: center;
    background-image:  url(../img/pcs_item.gif);
    background-repeat: no-repeat;
    margin-top: 10px;
    text-transform: uppercase;
}
ul#languagechoose a:hover, ul#languagechoose a.active {
    background-image:  url(../img/pcs_item_active.gif);
    font-weight: bold;
    text-decoration: none;
}



.control-group {
    /*margin-bottom: 10px;*/
    /*min-height: 25px;*/
    /*clear: both;*/
}

.control-group label {
    /*width: 150px;*/
    /*display: block;*/
    /*float: left;*/
    /*padding-top: 5px;*/
}

.control-group input {
    /*float: left;*/
}
.control-group div {
    /*float: left;*/
}
.control-group.error input {
    border-color: red;
    box-shadow: 0 0 3px #D59392;
}

input#quantity {
    float: right;
    width: 40px;
    text-align: center;
}
.help-inline {
    color:red;
    clear: both;
    display: block;
    padding-top: 5px;
    margin-bottom: 10px;
}


